/************* BOTH SLIDERS *************/
body:not(.finetune) .quote-slider .looping-buttons, 
body:not(.finetune) .image-slider .looping-buttons {
    transition: all 300ms ease-in-out;
}

body:not(.finetune) .quote-slider .flickity-button,
body:not(.finetune) .image-slider .flickity-button {
    transition: all 0.3s ease-in-out!important;
    background: none!important; 
    padding: 1rem!important;
}

/************* QUOTE SLIDER *************/
body:not(.finetune) .quote-slider .flickity-button {
    color: #FFFFFF!important;
}

body:not(.finetune) .quote-slider .flickity-button:hover {
    background: none!important;
    color: rgb(203, 205, 193)!important;
}

/************* IMAGE SLIDER *************/
body:not(.finetune) .image-slider .flickity-button {
    color: rgb(203, 205, 193)!important;
}

body:not(.finetune) .image-slider .flickity-button:hover {
    background: none!important;
    color: rgb(0, 55, 99)!important;
}
